
FROM node:8.11.3-alpine           
                                  
RUN mkdir -p /app                 
                                  
WORKDIR /app                      
                                  
COPY package.json package.json    

RUN npm install
                                  
COPY . .                          
                                  
ENV PORT 3000                     
                                  
EXPOSE 3000                       
                                  
CMD ["npm", "start"]             

